<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
   
<script type="text/javascript">
	
  let  tarifa=0;
  let  precio=0;
  let  Dto=0;
  let  Pd=0;

    tarifa=Number(prompt("Introducir tarifa:"));
    precio=Number(prompt("introducir precio:"));

    Dto=tarifa-precio;
    Pd=Dto*100/tarifa;

    document.write("porcentaje de descuento",Pd); 
 

</script>

	
</body>
</html>